Scilab Function

loadmatfile - loads a Matlab 5 MAT-file into Scilab

### Calling Sequence

  `loadmatfile(filename)`

### Parameters

- `filename` : character string containing the path of the file

### Description

loads a Matlab 5 MAT-file into Scilab. The Matlab data types are converted into the Scilab equivalents.

### See Also

`load` `mfile2sci` `matfile2sci`

### Author

Serge Steer (INRIA)

### Bibliography

This function has been developped following the "MAT-File Format" description: www.mathworks.com/access/helpdesk/help/pdf_doc/matlab/matfile_format.pdf